Subject: [IGSMAIL-0540] corrected ERP and SUM files of GFZ (week 739)
From: G.Dick
Date: Fri, 18 Mar 1994 2:53:06 PST

******************************************************************************
IGS Electronic Mail      Fri Mar 18  2:53:06 PST 1994      Message Number 0540
******************************************************************************

Author: G.Dick
Subject: corrected ERP and SUM files of GFZ (week 739)

Subject: corrected ERP and SUM files of GFZ (week 739)

Dear IGS colleagues,

it was mistake in the format of ERP results for week 739 (ERPs were
given with 0h instead of .5).

Corrected ERP and SUM files have been sent to the CDDIS on 18 Mar.

We do apologize for any inconvenience this mistake may has caused.

Sincerely,
Galina Dick

GFZ IGS Analysis Center
[email-masked]